/*
Theme Name: adocom-page
Theme URI:
Description: adocom page by bhost
Author: webservice
Author URI: http://www.adocom.de/
Template: bhost
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* lobster-two-regular - latin */
@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/adocom-pages/fonts/lobster-two-v18-latin-regular.svg#LobsterTwo') format('svg'); /* Legacy iOS */
}

.double-border{
	border-style: double;
	margin-top:40px;
}

.double-border p{
	text-align: center;
	font-weight:800;
}

.meta_area {display: none;}

a {display: inline-block;}

body {font-family: 'Ubuntu', sans-serif;}

.su-lightbox .ul {cursor: pointer;}

.su-lightbox > strong {cursor: pointer;}

p {font-size: 18px;}

h1 {font-size: 42px;}

h1.medium {font-weight: medium;}

h2 {font-size: 31px;}

h2.bold {font-weight: bold;}

h2.bold.weiss {color: #fff !important;}

h4 {font-size: 21px;}

table tr:hover {background-color: transparent;}

.widget-title:after {background:transparent;}

.single-widget .widget-title, 
.comments-title, 
#reply-title {border-bottom: 0;}

.single-widget .widget-title:after, 
.comments-title:after, 
#reply-title:after {background: transparent;}

/* //// Navigation //// */
.mainmenu ul#nav>li:before {background: transparent;}

.mainmenu .current-menu-ancestor a, 
.mainmenu .current-menu-ancestor >a:hover, 
.mainmenu .current-menu-ancestor >a:focus, 
.mainmenu .current-menu-item > a, 
.mainmenu .current-menu-item > a:hover, 
.mainmenu .current-menu-item > a:focus,
.mainmenu ul#nav >li:hover>a, 
.mainmenu ul#nav li ul.sub-menu li:hover a {
	color: #FFF;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
}

.mainmenu .sub-menu li.current-menu-item a, 
.mainmenu .current-menu-ancestor .sub-menu li a, 
.mainmenu .current-menu-ancestor .sub-menu li a {background-color: transparent;}

.mainmenu ul#nav li ul.sub-menu li:not(.current-menu-item) a {color: #000!important;}

.menu-item-has-children:after {
	content: "\2193";
	font-weight: bold;
	position: absolute;
	float: right;
	left: 70px;
	top: 20px;
}

.mainmenu ul#nav ul.sub-menu li:hover ul.sub-menu {background-color: transparent;}

/* //// Sticky navbar ///// */

.site-header.sticky {position: fixed;z-index: 1000;top: 0;bottom: auto;}
 /*///// Footer /////*/
#footer{text-align: left;text-transform: none;}
#footer .single-widget{background-color: transparent;}
#footer h3, #footer p{color:#fff!important;}
/* ///// Impressum ///// */
#imparea{max-width: 960px;margin: 0 auto;}
table {border-bottom: 0 !important;}
table a, table a:visited {color: rgb(126,10,10);}
table.imp{width: 100%;margin: 0 auto 1em;}
table.imp tr th,table.imp tr td{text-align: left;vertical-align: baseline;}
table.imp tr th{width: 35%;background-color: transparent;color:#000;text-transform: none;}
table.imp tr td{width: 65%;}
@media(max-width:767px) {
	table.imp {display: block;}
	table.imp tr {display: block;margin-bottom: .5em;}
	table.imp tr th,
	table.imp tr td {display: block;}
}
span.wpcf7-list-item{
width:15px
}


.fa {
    color: #abb966 !important;
}
.email, .phone {
    color: #1e4f47 !important;
    float: left;
    padding-left: 20px;
}
.fa.fa-phone {
    background-color: #abb966;
    border-radius: 50%;
    color: #fff !important;
    padding: 5px 7px;
}

.fa.fa-envelope {
    font-size: 20px !important;
    padding-right: 5px;
}
.site-branding {
    margin: 0 auto;
    max-width: 980px;
}


.site-branding .container {
    max-width: 980px;
}
#logo {
    margin-left: -15px;
}

.mainmenu ul#nav > li > a {
    font-family: "Lobster Two",cursive !important;
    text-transform: none !important;
}

#nav {
    max-width: 980px;
    margin: 0 auto;
}
.mainmenu {
    background-color: #abb966;
}
#nav li:last-child a {
    padding-right: 0px !important;
}
#nav li a {
    font-size: 18px !important;
    color: #1e4f47 !important;
    padding: 15px 13px !important;
   font-weight: 400 !important;
}

#masthead{
    background-image: url("./images/bgl.jpg"), url("./images/bgr.jpg");
    background-position: left top, right 460px;
    background-repeat: no-repeat;
   width: 100% !important;
}
#masthead aside {
    margin: 0 auto;
    max-width: 980px;
}

#masthead aside {
    padding-left: 0;
}
.container {
    max-width: 100% !important;
    width: 100%;
}
.container .row {
    margin: 0 auto;
    max-width: 980px;
}

.container-holder {
    background-image: url("./images/bg_c.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;

}
#content {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#primary {
    background-color: transparent;
}

#footer {
    background-color: #1e4f47 !important;
}
#footer td {
    color: #fff;
    padding: 0;
    margin: 0 !important;
}
table,table td {
    border: none !important;
    box-shadow: 0 0 0 transparent;
    text-align: left;
}
footer .container {
    margin: 0 auto !important;
    max-width: 980px !important;
    width: 100% !important;
}
#footer p {
    font-size: 14px !important;
}


.header-content1 {
    margin-bottom: -40px !important;
}
.slider {
    padding-bottom: 66px;
    padding-top: 26px;
}


/* menu auto auf 100% */

.menu li {
    float: none !important;
    display: table-cell !important;
}
#nav {
    display: table;
    width: 100% !important;
}
#nav li:first-child a {
    padding-left: 0 !important;
}
#nav li:last-child a {
    padding-right: 0 !important;
}

/* */


.menu li {
    display: table-cell !important;
    float: none !important;
}
#nav {
    display: table;
    width: 100% !important;
}
#nav li:first-child a {
    padding-left: 0 !important;
}
#main p, #main li, td {
    font-size: 16px;
}
#main a {
    color: #838e32;
    font-size: 16px;
}
#primary a:hover {
    color: #1E4F47;
}
#nav li:last-child a {
    padding-right: 0 !important;
}
h2 {
    color: #1e4f47;
}
h2, h3, h4 {
    font-family: "Lobster Two",cursive !important;
    text-transform: none;
}

h4 {
    color: #838e32;
}
.box2-green {
    border: 4px solid #838e32;
    box-sizing: border-box !important;
    margin: 2%;
    padding: 4%;
}
.box2-green .su-column:first-child {
    border-right: 4px solid #838e32;
    margin-right: 1%;
    max-width: 46%;
}
#footer .widget-title {
    color: #abb966 !important;
    font-weight: 400 !important;
    text-transform: none !important;
}
.entry-title {
    display: none;
}
#footer #menu-footer li a {
    color: #fff !important;
}
#footer #menu-footer li {
    display: inline-block !important;
    width: 100% !important;
    padding: 0;
	border-bottom: none;
}
#footer li, #footer p, #footer a, #footer td {
    font-size: 14px !important;
}
#footer h3 {
    font-size: 20px;
}
#footer li {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
#footer li a {
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
}

#footer .widget-title {padding-bottom: 0;}

#primary {padding: 4% 4% 0 4%;}

.ul {
    position: relative;
    color: #1E4F47 !important;
}

.ul:before {
    content: '';
    display: inline-block !important;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-right: 5px;
    margin-bottom: 3px;
    background-color: #1E4F47 !important;
}

h3 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.bottom {
    border-bottom: 1px solid;
    padding-bottom: 15px;
}

.halfcol.left.hasBorder {padding-right: 15px;}

.spb .panel-grid-cell:first-child {border-right: 1px solid #838e32;}

.bottom {
    border-bottom: 1px solid;
    padding-bottom: 15px;
}

.gallery-item {
    padding-left: 7px;
    padding-right: 7px;
    width: auto;
    padding-bottom: 15px;
}

.su-tabs-vertical .su-tabs-nav {width: 15% !important;}

.su-tabs-vertical .su-tabs-panes {width: 85% !important;}

#main hr {border-color: #abb966;}

h3 {color: #1e4f47 !important;}

.su-tabs-nav span {
    background-color: rgba(255, 255, 255, 0.6);
    color: #1e4f47 !important;
    font-family: "Lobster Two", cursive !important;
    font-size: 24px !important;
}
.su-tabs.su-tabs-style-default.su-tabs-vertical {background-color: rgba(255, 255, 255, 0);}

.su-tabs-vertical .su-tabs-nav {width: 15% !important;}

.su-tabs-vertical .su-tabs-panes {width: 85% !important;}

.su-tabs-nav span {
    border-top: 1px solid rgba(30, 79, 71, 0.1);
    color: #1e4f47 !important;
    font-family: "Lobster Two", cursive !important;
    font-size: 24px !important;
    padding-top: 8px !important;
    padding-bottom: 4px !important;
}

.su-tabs.su-tabs-style-default.su-tabs-vertical {
    background-color: rgba(255, 255, 255, 0);
}
.gallery-item {
    padding-bottom: 15px;
}

h3 span {
    display: inline-block;
    font-family: "Lobster Two",cursive !important;
    font-size: 26px;
    padding-top: 15px !important;
}
.su-button.su-button-style-ghost {
    text-align: center !important;
    margin: 0 auto !important;
    float: none !important;
    width: 100% !important;
}
.su-button.su-button-style-ghost span {
    float: none !important;
    margin: 0 auto;
    max-width: 400px !important;
}
.su-lightbox strong {
    color: #436145;
}
.su-tabs-nav span.su-tabs-current {
    background: rgba(171, 185, 102, 0.3) !important none repeat scroll 0 0;
    cursor: default;
}

.su-tabs-pane {
    background-color: rgba(171, 185, 102, 0.3) !important;
    color: #000 !important;
}
.su-tabs-current {
    background-color: rgba(171, 185, 102, 0.3) !important;
}

td, th {
    color: #333 !important;
    font-weight: normal;
    border: none !important;
}
td {
    text-align: left !important;
    padding-left: 0 !important;
}
th {
    padding-left: 0 !important;
}

#footer td {
    color: #fff !important;
}
.everlightbox-comments {
    display: none !important;
}
#logo-mobile {
    display: none;
}

#aktuelle_termine .listing-item {
    list-style: none;
}
#aktuelle_termine .title {
    display: none;
}

#aktuelle_termine ul {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}

#termine-tabs li {
    list-style: none;
}
#termine-tabs .title {
    display: none;
}
#termine-tabs ul {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0;
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
/* STYLES GO HERE */
.site-title img {
    width: 240% !important;
}
#logo {
    display: none;
}
.site-title {
 /*   background-image: url(http://wp.zur-linde-hankensbuettel.de/wp-content/themes/adocom-pages/images/logo-mobile.jpg);
    height: 125px;
    background-position: center; */
}
.site-branding h1.site-title {
    background-size: 100% !important;
    background-repeat: no-repeat;
}

.box2-green .su-column:first-child {
    border: medium none;
}

.panel-grid-cell {
    display: inline-block;
    max-width: 100% !important;
    width: 100% !important;
}
h4 {
    font-size: 18px;
}
.container-holder {
    background-attachment: fixed;
}
.gallery-item {
    width: 50%;
}

td {
    width: 100% !important;
}
tr {
    display: table !important;
}
th {
    width: 100% !important;
    font-size: 16px !important;
}
#logo-mobile {
    display: inline-block;
}

.site-branding {
    padding-bottom: 0;
}
#masthead aside {
    padding-bottom: 10px;
}
#footer td {
    width: 100% !important;
    display: inline-block;
}
}



#wprmenu_menu > ul {
    display: inline-block !important;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-6.current_page_item.menu-item-50 {
    display: inline-block !important;
}
#wprmenu_menu_ul li {
    display: inline-block !important;
    line-height: 40px !important;
    color: #fff !important;
    width: 100% !important;
    max-width: 100% !important;
    background-color: rgba(255,255,255, 0.1);
}
#wprmenu_menu_ul li a {
    color: #fff !important;
    display: inline-block !important;
    height: 20px;
    padding: 20px !important;
}


.mainmenu.sticky-element-original {
    top: 40px !important;
}
.header-content1 {
    position: fixed;
    width: 100%;
    z-index: 9;
    padding-bottom: 5px;
}

@media only screen 
and (min-device-width : 569px) 
and (max-device-width : 768px) {

.box2-green .su-column:first-child {
    border-right: 0;
    max-width: 100%;
	}
}

